<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___u_d_s" kind="group">
    <compoundname>group_ble_service_api_UDS</compoundname>
    <title>User Data Service (UDS)</title>
    <innergroup refid="group__group__ble__service__api___u_d_s__server__client">UDS Server and Client Function</innergroup>
    <innergroup refid="group__group__ble__service__api___u_d_s__server">UDS Server Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___u_d_s__client">UDS Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___u_d_s__definitions">UDS Definitions and Data Structures</innergroup>
    <briefdescription>
<para>The User Data Service exposes user-related data in the sports and fitness environment. </para>    </briefdescription>
    <detaileddescription>
<para>This allows remote access and update of user data by a Client as well as the synchronization of user data between a Server and a Client.</para><para>Depending on the chosen GATT role in the Bluetooth Configurator, you may use a subset of the supported API.</para><para>The UDS API names begin with Cy_BLE_UDS_. In addition to this, the API also append the GATT role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>